package com.chenyang.nse.bussiness.entity.orm.table.core.dataproject;

public class TCoreProjectFileDetail {
   private String filename;
   private Long filesize;
   private boolean isdir;
   private String permission;
   private String owner;

   public String getFilename() {
      return this.filename;
   }

   public void setFilename(String filename) {
      this.filename = filename;
   }

   public Long getFilesize() {
      return this.filesize;
   }

   public void setFilesize(Long filesize) {
      this.filesize = filesize;
   }

   public boolean isIsdir() {
      return this.isdir;
   }

   public void setIsdir(boolean isdir) {
      this.isdir = isdir;
   }

   public String getPermission() {
      return this.permission;
   }

   public void setPermission(String permission) {
      this.permission = permission;
   }

   public String getOwner() {
      return this.owner;
   }

   public void setOwner(String owner) {
      this.owner = owner;
   }
}
